
Application: gvSIG desktop - gvSIG add-on requests #3478
*gvSIG-desktop-2.2.0-org.gvsig.complexlegend.app.mainplugin-1.0.6-13-testing-all-all-j1_7
05/13/2015 08:47 AM - José Badía

Status: Closed Start date: 05/13/2015
Priority: Normal Due date:
Assignee: Francisco Díaz Carsí % Done: 0%
Category: Symbology Estimated time: 0.00 hour
Target version: 2.2.0-2310 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

gvSIG-desktop-2.2.0-org.gvsig.complexlegend.app.mainplugin-1.0.6-13-testing-all-all-j1_7

https://devel.gvsig.org/download/projects/gvsig-base-legends/pool/org.gvsig.complexlegend.app.mainplugin/gvSIG-desktop-2.2
.0-org.gvsig.complexlegend.app.mainplugin-1.0.6-13-testing-all-all-j1_7.gvspki

History
#1 - 05/13/2015 10:20 AM - José Badía
- Target version set to 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102)

#2 - 05/13/2015 03:39 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102) to 2.2.0-2310

#3 - 05/15/2015 11:15 AM - Joaquín  del Cerro Murciano
- Assignee changed from Joaquín  del Cerro Murciano to Francisco Díaz Carsí

#4 - 05/19/2015 08:40 AM - Francisco Díaz Carsí
- Status changed from New to Fixed

#5 - 05/20/2015 08:50 AM - Álvaro Anguix
- Status changed from Fixed to Closed
